petsc-3.12.1 2019-10-22
Report Typos and Errors

# ISLocalToGlobalMappingDuplicate

Duplicates the local to global mapping object

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingDuplicate(ISLocalToGlobalMapping ltog,ISLocalToGlobalMapping* nltog)

Not Collective

### Input Parameter

ltog -local to global mapping

### Output Parameter

nltog -the duplicated local to global mapping

### See Also

ISLocalToGlobalMappingDestroy(), ISLocalToGlobalMappingCreate()

### Level

advanced

### Location

src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages